<?php

namespace App\Controllers;

class Tentang extends BaseController
{
    public function index()
    {
        return view('tentang', [
            'title' => 'Tentang Kami | PT Megah International Indonesia'
        ]);
    }
}